@media (max-width: 500px) {
    img {
        max-width: 100%;
    }
    .page section {
        height: auto;
    }
    section .wrapper, .main-page .about .wrapper {
        grid-template-rows: auto;
        grid-template-columns: 1fr;
    }
    #menu-item-926 {
        display: none;
    }
    .main-page .about {
        position: relative;
        background: none;
        padding-right: 0;
        padding-top: 80px;
    }
    .slide-nav, .timeline-nav, .team-nav{
        display: none;
    }

    .img-block {
        grid-column: 1;
        grid-row: 2;
        padding: 0 30px;
    }
    .about .img-block img {
        max-width: 100%;
    }
    .main-page .main-info {
        grid-column: 1;
        grid-row: 3;
    }
    .mobile-block {
        display: block;
    }
    .navbar-default {
        background: #fff;
        width: 100%;
        border: none;
    }
    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
        background: transparent;
    }
    .navbar {
        padding: 20px;
        display: block;
    }

    .navbar-toggle {
        position: absolute;
        right: 20px;
        top: 20px;
        border: none;
        background: transparent;
        margin: 0;
        padding: 0;
    }
    .navbar-toggle .icon-bar {
        width: 34px;
        height: 2px;
        margin-bottom: 10px;
    }
    .navbar-default .navbar-toggle .icon-bar {
        background: #17171a;
    }
    .lang-switcher {
        display: inline-block;
        float: right;
    }

    ul.language-chooser {
        list-style: none;
        display: flex;
        margin: 0;
        padding: 0;
    }

    .navbar-header {
        display: inline-block;
    }

    .viewport {
        height: auto;
        border: none;
    }

    section {
        height: auto;
        padding: 45px 20px;
    }

    .slide-nav {
        display: none;
    }
    .block-heading {
        width: 100%;
    }

    .goal-block {
        margin-top: 20px;
        height: 420px;
    }
    .goal-wrapper {
        padding: 0;
    }

    .slick-prev.slick-arrow  {
        display: none;
    }
    footer {
        height: auto;
        padding: 20px;
        flex-direction: column;
    }

    .slick-dots li button {
        font-size: 0;
        outline: none;
        background: none;
        box-shadow: none;
        border: none;
    }
    ul.slick-dots {
        display: flex;
        padding: 0;
        width: 100%;
        justify-content: center;
        align-items: center;
        margin: 35px 0 0;
    }
    ul.slick-dots li {
        display: inline-block;
        height: 4px;
        width: 4px;
        background: #17171a;
        margin: 15px;
        border-radius: 50%;
        cursor: pointer;
        position: relative;
    }
    ul.slick-dots li.slick-active:after {
        content: '';
        width: 10px;
        height: 10px;
        border: 1px solid #17171a;
        background: transparent;
        border-radius: 50%;
        position: absolute;
        top: -3px;
        left: -3px;
    }
    .goal-wrapper .goal-block .goal-inner p {
        font-size: 20px;
    }
    .social {
        display: flex;
        align-items: center;
        margin-bottom: 5px;
    }

    .social a {
        margin-right: 5px;
        font-size: 13px;
    }
    .social a span {
        display: none;
    }
    .corporate .social {
        flex-direction: column;
        align-items: flex-start;
    }
    .copyright {
        margin: 0 auto;
    }
    .slick-list{
        overflow: hidden;
        position: relative;
    }
    .slick-list:after{
        clear: both;
        content: "";
        display: block;
    }
    .slick-arrow {
        position: absolute;
        bottom: 6px;
        outline: none;
        border: none;
        background: transparent;
    }
    .slick-prev.slick-arrow {
        left: 20%;

    }
    .slick-next.slick-arrow {
        right: 20%;
    }
    .goal-block.second .goal-inner img:nth-of-type(2) {
        grid-row: 1;
    }
    .goal-block.second .goal-inner p {
        grid-column: 1/3;
    }
    .goal-block.third .goal-inner p, .goal-block.four .goal-inner p {
        align-self: center;
    }
    .lang-switcher {
        display: none;
    }
    .mobile-block p {
        font-size: 12px;
        font-weight: normal;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.5;
        letter-spacing: normal;
        color: #17171a;
        margin-top: 20px;
    }
    .mobile-block img {
        max-width: 100%;
    }
    .main-info {
        margin-top: 50px;
    }
    .goal .wrapper, .goal-wrapper,
    .team .team-wrapper, .static-wrapper, .videos-wrapper {
        display: flex;
        flex-direction: column;
        padding: 0;
        height: auto;
    }
    .team-member {
        height: 540px;
        display: flex !important;
        justify-content: flex-end;
    }
    .timeline .wrapper {
        height: auto;
    }
    .timeline .recent-events-wrapper {
        display: grid;
        grid-template-columns: 90%;
    }
    .recent-events-wrapper .slick-next.slick-arrow {
        right: 0;
        top: 50%;
        bottom: unset;
    }
    .recent-events-wrapper .slick-prev.slick-arrow {
        left: 0;
        top: 50%;
        bottom: unset;
    }
    .recent-event {
        max-height: 60vh;
        overflow: auto;
    }
    .recent-event .recent-date {
        padding: 10px;
    }
    .recent-event .recent-date p {
        font-size: 14px;
    }
    .events-menu {
        display: none;
    }
    .events-template .main-wrapper {
        grid-template-columns: 1fr;
        padding: 30px;
    }
    .event {
        grid-template-columns: 1fr;
    }
    .bootom-wrapper {
        grid-template-columns: 1fr;
        padding: 0 30px;
    }
    .recent-events-wrapper, .media-wrapper {
        display: flex;
        flex-direction: column;
        padding: 0;
        height: auto;

    }
    .static-wrapper, .videos-wrapper {
        min-height: 75%;
        padding: 0 30px;
    }
    .events-nav {
        display: none;
    }
    .map {
        grid-column: 2;
        grid-row: 1;
    }
    .spacer {
        display: none;
    }
    .corporate .about {
        padding: 0 20px;
        height: auto;
    }
    .corp-coord {
        width: 100%;
        text-align: left;
        margin-top: 0;
    }
    .corp-coord p {
        text-align: left;
    }
    .corporate .main-info h1 {
        font-size: 38px;
    }
    .corporate .about .wrapper {
        grid-template-columns: 1fr;
        padding: 0;
    }
    .corporate .main-info {
        grid-column: 1;
        grid-row: 2;
    }
    .corporate .main-info  br {
        display: none;
    }
    .corporate .img-block {
        grid-column: 1;
        grid-row: 1;
    }
    .corporate .about .img-block img {
        max-width: 100%;
    }
    .corp-info-wrap {
        grid-column: 1;
        grid-row: 3;
        display: flex;
        flex-direction: column;
    }
    .corp-info-block {
        margin-bottom: 20px;
    }
    .page-template-video-free-template footer {
        position: relative;
        margin-top: 40px;
    }
}
/*@media (max-width: 500px) {*/
/*    .page section {*/
/*        min-height: unset;*/

/*    }*/
/*    .main-page section {*/
/*        height: auto;*/
/*    }*/
/*    #menu-item-926 {*/
/*        display: none;*/
/*    }*/
/*    .main-page .about {*/
/*        position: relative;*/
/*        background: none;*/
/*        padding-right: 0;*/
/*    }*/
/*    .slide-nav, .timeline-nav, .team-nav{*/
/*        display: none;*/
/*    }*/
/*    .main-page .about .wrapper {*/
/*        grid-template-columns: 1fr;*/
/*        grid-template-rows: 180px 1fr 1fr;*/
/*    }*/
/*    .img-block {*/
/*        grid-column: 1;*/
/*        grid-row: 2;*/
/*        padding: 0 30px;*/
/*    }*/
/*    .about .img-block img {*/
/*        max-width: 100%;*/
/*    }*/
/*    .main-page .main-info {*/
/*        grid-column: 1;*/
/*        grid-row: 3;*/
/*    }*/
/*    .mobile-block {*/
/*        display: block;*/
/*    }*/
/*    .navbar-default {*/
/*        background: #fff;*/
/*        width: 100%;*/
/*        border: none;*/
/*    }*/
/*    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {*/
/*        background: transparent;*/
/*    }*/
/*    .navbar {*/
/*        padding: 20px;*/
/*        display: block;*/
/*    }*/

/*    .navbar-toggle {*/
/*        position: absolute;*/
/*        right: 20px;*/
/*        top: 20px;*/
/*        border: none;*/
/*        background: transparent;*/
/*        margin: 0;*/
/*        padding: 0;*/
/*    }*/
/*    .navbar-toggle .icon-bar {*/
/*        width: 34px;*/
/*        height: 2px;*/
/*        margin-bottom: 10px;*/
/*    }*/
/*    .navbar-default .navbar-toggle .icon-bar {*/
/*        background: #17171a;*/
/*    }*/
/*    .lang-switcher {*/
/*        display: inline-block;*/
/*        float: right;*/
/*    }*/

/*    ul.language-chooser {*/
/*        list-style: none;*/
/*        display: flex;*/
/*        margin: 0;*/
/*        padding: 0;*/
/*    }*/

/*    .navbar-header {*/
/*        display: inline-block;*/
/*    }*/

/*    .viewport {*/
/*        height: auto;*/
/*        border: none;*/
/*    }*/

/*    section {*/
/*        height: auto;*/
/*        padding: 45px 20px;*/
/*    }*/

/*    .slide-nav {*/
/*        display: none;*/
/*    }*/
/*    .block-heading {*/
/*        width: 100%;*/
/*    }*/

/*    .goal-block {*/
/*        margin-top: 20px;*/
/*        height: 420px;*/
/*    }*/
/*    .goal-wrapper {*/
/*        padding: 0;*/
/*    }*/

/*    .slick-prev.slick-arrow  {*/
/*        display: none;*/
/*    }*/
/*    footer {*/
/*        height: auto;*/
/*        padding: 20px;*/
/*    }*/
/*    .slick-dots li button {*/
/*        font-size: 0;*/
/*        outline: none;*/
/*        background: none;*/
/*        box-shadow: none;*/
/*        border: none;*/
/*    }*/
/*    ul.slick-dots {*/
/*        display: flex;*/
/*        padding: 0;*/
/*        width: 100%;*/
/*        justify-content: center;*/
/*        align-items: center;*/
/*        margin: 35px 0 0;*/
/*    }*/
/*    ul.slick-dots li {*/
/*        display: inline-block;*/
/*        height: 4px;*/
/*        width: 4px;*/
/*        background: #17171a;*/
/*        margin: 15px;*/
/*        border-radius: 50%;*/
/*        cursor: pointer;*/
/*        position: relative;*/
/*    }*/
/*    ul.slick-dots li.slick-active:after {*/
/*        content: '';*/
/*        width: 10px;*/
/*        height: 10px;*/
/*        border: 1px solid #17171a;*/
/*        background: transparent;*/
/*        border-radius: 50%;*/
/*        position: absolute;*/
/*        top: -3px;*/
/*        left: -3px;*/
/*    }*/
/*    .goal-wrapper .goal-block .goal-inner p {*/
/*        font-size: 20px;*/
/*    }*/
/*    .social {*/
/*        display: none;*/
/*    }*/
/*    .copyright {*/
/*        margin: 0 auto;*/
/*    }*/
/*    .slick-list{*/
/*        overflow: hidden;*/
/*        position: relative;*/
/*    }*/
/*    .slick-list:after{*/
/*        clear: both;*/
/*        content: "";*/
/*        display: block;*/
/*    }*/
/*    .slick-arrow {*/
/*        position: absolute;*/
/*        bottom: 6px;*/
/*        outline: none;*/
/*        border: none;*/
/*        background: transparent;*/
/*    }*/
/*    .slick-prev.slick-arrow {*/
/*        left: 20%;*/

/*    }*/
/*    .slick-next.slick-arrow {*/
/*        right: 20%;*/
/*    }*/
/*    .goal-block.second .goal-inner img:nth-of-type(2) {*/
/*        grid-row: 1;*/
/*    }*/
/*    .goal-block.second .goal-inner p {*/
/*        grid-column: 1/3;*/
/*    }*/
/*    .goal-block.third .goal-inner p, .goal-block.four .goal-inner p {*/
/*        align-self: center;*/
/*    }*/
/*    .lang-switcher {*/
/*        display: none;*/
/*    }*/
/*    .mobile-block p {*/
/*        font-size: 12px;*/
/*        font-weight: normal;*/
/*        font-style: normal;*/
/*        font-stretch: normal;*/
/*        line-height: 1.5;*/
/*        letter-spacing: normal;*/
/*        color: #17171a;*/
/*        margin-top: 20px;*/
/*    }*/
/*    .mobile-block img {*/
/*        max-width: 100%;*/
/*    }*/
/*    .main-info {*/
/*        margin-top: 50px;*/
/*    }*/
/*    .goal .wrapper, .goal-wrapper, .timeline .recent-events-wrapper,*/
/*    .team .team-wrapper, .static-wrapper, .videos-wrapper {*/
/*        display: flex;*/
/*        flex-direction: column;*/
/*        padding: 0;*/
/*        height: auto;*/
/*    }*/
/*    .team-member {*/
/*        height: 540px;*/
/*        display: flex !important;*/
/*        justify-content: flex-end;*/
/*    }*/
/*    .timeline .wrapper {*/
/*        height: auto;*/
/*    }*/
/*    .recent-events-wrapper .slick-next.slick-arrow {*/
/*        right: 0;*/
/*    }*/
/*    .recent-events-wrapper .slick-prev.slick-arrow {*/
/*        left: 0;*/
/*    }*/
/*    .events-menu {*/
/*        display: none;*/
/*    }*/
/*    .events-template .main-wrapper {*/
/*        grid-template-columns: 1fr;*/
/*        padding: 30px;*/
/*    }*/
/*    .event {*/
/*        grid-template-columns: 1fr;*/
/*    }*/
/*    .bootom-wrapper {*/
/*        grid-template-columns: 1fr;*/
/*        padding: 0 30px;*/
/*    }*/
/*    .recent-events-wrapper, .media-wrapper {*/
/*        display: flex;*/
/*        flex-direction: column;*/
/*        padding: 0;*/
/*        height: auto;*/

/*    }*/
/*    .static-wrapper, .videos-wrapper {*/
/*        min-height: 75%;*/
/*        padding: 0 30px;*/
/*    }*/
/*    .events-nav {*/
/*        display: none;*/
/*    }*/
/*    .map {*/
/*        grid-column: 2;*/
/*        grid-row: 1;*/
/*    }*/
/*    .spacer {*/
/*        display: none;*/
/*    }*/
/*    .corporate .about {*/
/*        padding: 0 20px;*/
/*        height: auto;*/
/*    }*/
/*    .corporate .about .wrapper {*/
/*        grid-template-columns: 1fr;*/
/*        padding: 0;*/
/*    }*/
/*    .corporate .main-info {*/
/*        grid-column: 1;*/
/*        grid-row: 2;*/
/*    }*/
/*    .corporate .img-block {*/
/*        grid-column: 1;*/
/*        grid-row: 1;*/
/*    }*/
/*    .corporate .about .img-block img {*/
/*        max-width: 100%;*/
/*    }*/
/*    .corp-info-wrap {*/
/*        grid-column: 1;*/
/*        grid-row: 3;*/
/*        display: flex;*/
/*        flex-direction: column;*/
/*    }*/
/*    .corp-info-block {*/
/*        margin-bottom: 20px;*/
/*    }*/
/*    .page-template-video-free-template footer {*/
/*        position: relative;*/
/*        margin-top: 40px;*/
/*    }*/
/*}*/